Subject: Install NT for Win95???
From: [email-masked] (J. David Johnson)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 17 Dec 1995 20:49:16 -0500

I posted this a week or so ago and got no replies, can anyone help with info?

>>Does anyone know of plans to add...
>>
>>   Load Flyer Clip and Save Flyer Clip to LW4.0 Intel?
>>
>>I've got a network setup between my 4000 Flyer System and my PC and would
>>like to be able to save directly to the Video drives as a Flyer Clip, and
>>at least load Flyer Clip as a sequence...
>>
>>
>>
>>Also, I now am running Windows 95.
>>
>>Should I reinstall LW to get better performance?  I only copied the objects,
>>scenes & images
>>I wanted from cont32.  (I deleted all other images, objects, scenes, etc
>>that cont16 installed)
>>
>>
>>Does Win95 use Win32, or should I specify NT installation?
>>
>>
>>TIA...
J. David - Video GT